/* CSS Document */
body{PADDING-RIGHT:0px;PADDING-LEFT:0px;FONT-SIZE:12px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;FONT-FAMILY: "微软雅黑", "宋体","黑体",Verdana, Arial, Helvetica, sans-serif;
line-height:20px; background:#fff; background-size:100% }
table{ margin:0 auto;border-spacing:0;border-collapse:collapse; }
img{border:0;}
ol,ul,li{padding:0px;margin:0px;list-style-type:none;}
caption,th {text-align:left;}
form,ul,li,h1,h2,h3,h4,h5,h6,p,dl,dd,dt.input{margin:0px;padding:0px;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;} 
A:link,A:visited{TEXT-DECORATION:none; }
A:hover { TEXT-DECORATION:none; color:#1f5db2;}
a{color:#333333;}
legend{color:#000;}
input{outline: none;}
fieldset,img{border:0;}
.center{text-align:center;}
.clear {clear:both; height:0; line-height:0; overflow:hidden;}
.w1200{width: 1250px; margin: 0 auto;}
.topww{ height:139px; background: url(../images/05_01.jpg) center repeat-x}
.top{height: 139px; width:1200px; margin: 0 auto;}
.topc{width: 600px; float: left; height: 94px; padding-top:31px;}
.topclf{width: 580px; height: 36px;float: left; margin-top: 20px; }
.topclf li{padding-left: 5px; float: left; min-width: 50px;}

.topd{width: 270px; float: left; height: 60px; background:url(../images/logo-2.png) no-repeat; margin-top: 48px;}

.sous{width: 235px; float: right; height: 40px; background:url(../images/sous.png) no-repeat;margin-top: 58px;}
.souslc{width: 166px;height: 35px;float: left;}
.souslc input{width: 163px; height: 35px; line-height: 35px; border: 0px; background: none; text-indent:10px; color:#fff;}
.souslcba{width: 25px; height: 26px; float: right; padding-top:8px; padding-right:10px; }
.nav{width: 100%; height: 50px; background: #fff;}
.toplo{ width:292px; height:105px; float:left; padding-left:260px; padding-top:15px;}

.falsh{float:left;height:100px;padding-top: 20px;widht:310px;padding-left:20px;}
.dov{ height:36px; width:100%; background:#001c58;}
.dovlf{ width:500px; float:left; height:36px;}
.dovlf li{ float:left; height:36px; line-height:36px; }
.dovlf li a{ color:#fff; background:url(../images/hf_03.png) left center no-repeat;  display:block;padding-left:20px; padding-right:15px;}
.dovlf li:hover{ background:url(../images/hf_05.png) center bottom  repeat-x;}

.dovlrr{ width:290px; float:right; height:36px;}
.dovlrr li{ float:left; height:36px; line-height:36px; }
.dovlrr li a{ color:#fff; padding:0 10px;}

.bjym{ background: #eaf2fa; height: auto; padding-bottom: 60px;}

.rg300{ width: 300px; height: 370px; float: right; padding: 22px;}
.rg830lf{ width: 830px; float: left;}
.rg830lf li{ width:414px; height: 209px; border-bottom: 1px solid #ccc; float: left;border-right: 1px solid #ccc;}
.rg830lf li h3{font-size: 17px; line-height: 35px; padding: 25px 0px 5px 0px; text-align: center;}
.rg830lf li p{font-size: 14px; line-height: 35px;padding: 0px 20px; color: #616161;}
.bot{ border-bottom: none !important}
.botr{ border-right: none !important}


.rg830lf li:hover{ background: #0060aa;}
.rg830lf li:hover h3{ color: #fff;}
.rg830lf li:hover p{color: #e3e3e3;}
/* banner-box */
.banner-box{min-width:1200px;height:420px;position:relative;overflow:hidden;}
.banner-box .bd{ width:100% !important;}
.banner-box .bd li .m-width {width:1110px;margin:0 auto;overflow:hidden;}
.banner-box .bd li{width:100% !important;height:420px;}
.banner-box .bd li a{display:block;background-size:auto;}

.banner-btn{width:1210px;position:absolute;top:200px;left:50%;margin-left:-605px;}
.banner-btn a{display:block;width:74px;height:74px;position:absolute;top:0;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;}
.banner-btn a.prev{background:url(../images/foot.png) no-repeat 0 0;} 
.banner-btn a.next{right:0px;background:url(../images/foot.png) no-repeat -76px 0;}

.banner-box .hd {position:absolute;top:200px;left:537px;}
.banner-box .hd ul li{width:12px;height:12px;border-radius :50%;text-indent:-9999px;margin-right:20px;background:#fff;float:left;cursor:pointer;}
.banner-box .hd ul li.on{background:#2054ad;}
.banner-box  ul{width:auto !important;}
.banhj{ width:500px;height: 70px; padding: 15px;z-index: 999px; background: url(../images/g_49.png) repeat;position:  absolute;left:50%; bottom: 50px;}
.banhj h3{font-size: 18px; line-height: 35px;color: #fff;}
.banhj p{font-size: 14px; line-height: 35px; color: #ccc;}

.xinw{width: 1200px; margin: 0 auto; height: 310px; padding: 30px 0px;  }
.xinw_lf{ width: 764px; float:left; background: #fff;height: 230px;padding: 35px;}
.xinw_lf_t{ width: 390px; float: left;}
.xinw_lf_t h3{ font-size: 26px; height: 35px; line-height: 35px; color: #0060aa; padding-bottom: 10px;}
.xinw_lf_t p{ font-size: 14px; line-height: 32px;}
.xinw_lf_r{ width: 344px; height: 230px;float: right;}

.xinw_lrr{ width: 300px; float: right; background: #fff;height: 250px;padding: 25px;}


.xinwlf{width: 920px; float: left;min-height: 400px;}
.xinwt{ background: url(../images/qzqg_31.png) bottom repeat-x ;    height:40px; line-height: 40px; }
.xinwtzz{ min-width: 70px; font-size: 17px; padding:  0px 10px; font-weight: bold; float: left; color: #0060aa;
     background: url(../images/01_24.png) left center no-repeat ; height:40px; line-height: 40px; border-bottom: 2px solid #0060aa;}
.xinwtgg{width: 50px; float: right; height: 18px; font-size: 14px;  text-align: right; height:40px; line-height: 40px; }
.xinw319{width: 100%; height: 319px; margin-top: 20px;}
.xinw319lf{width: 420px; float: left; height: 283px; padding-top: 10px;}


.focus{ position:relative; width:447px; height:290px; background-color: #000; float: left;}  
.focus img{  width:447px; height:290px;} 
.shadow .title{width: 447px; height: 65px;padding-left: 30px;padding-top: 20px;}
.shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
 .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
 .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.btn a:hover,.btn a.current{  cursor:pointer;background:#fc114a;}  
.fPic{ position:absolute; left:0px; top:0px; }  
.D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:30px; line-height: 30px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.shadow a{ text-decoration:none; color:#fff; font-size:12px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.fcon img{ display:block; }  
.fbgcc{bottom:2px; right:20px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.fbgcc div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.D1fBt img{display:none}    
.D1fBt i{display:none; font-style:normal; }    
.prev,.next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.prev:hover{  background-position:0 0; }  
.next:hover{  background-position:-40px 0;}  
.jioas{width: 100%;background: url(../images/05_09.jpg) bottom repeat-x #f5f5f5;height: 300px;}








.youc376{width:480px; float: right; height: auto;}

.xint102{ border-bottom:1px dashed #ccc; height:102px;}
.xint102 h3{ font-size:20px; text-align:center; line-height:35px;}
.xint102 p{ font-size:14px; line-height:30px;}
.tzwrr{ width: 1100px; float: right;}


.mtbd{ border-bottom:1px dashed #ccc; height:112px; padding-top:20px;}
.mtbd h3{ font-size:20px; text-align:center; line-height:45px;}
.mtbd h3 a{ color:#005faf;}
.mtbd p{ font-size:14px; line-height:30px;}
.kb420{ width: 1200px; background: #fff; margin: 0 auto; margin-top: -30px; height: 419px; }

.tzgg{ background: #f0f0f0;height: 45px;}
.tzw{ width: 1200px; margin: 0 auto;}
.dig{ float: left; font-size: 18px; font-weight: bold; line-height: 45px; color: #0060aa;}


.listl{height:auto;width:100%; margin: 0 auto; background: url(../images/qzqg_42.png) left top  no-repeat; margin-top:10px;}
.listl li{ text-align: right; line-height: 38px; font-size: 14px;color: #999999;background: url(../images/qzqg_28.png) left center no-repeat; text-indent: 20px;}
.listl li a{ float:left;text-align: left;}

.youct{width: 439px; float: right; height: auto;}
.banncc{width:100%; min-width: 1200px; background: #f7f6f6; height: 300px;}
.tonb{ height: 65px; padding-bottom: 20px; border-bottom: 1px solid #ccc; padding-top: 20px;}
.tonblf{background: #e6edf5; height: 65px; width: 65px; float: left;}
.tonblf h3{font-size: 18px; font-weight: normal; line-height: 30px; color:#0375bb; text-align: center;}
.tonblf p{font-size: 12px; font-weight: normal; line-height: 30px; color:#828282; text-align: center; border-top: 1px solid #ccc;}
.tonblrr{width: 355px; float: right; line-height: 30px; font-size: 14px;}
.tonblrr h3{ font-size:16px; line-height:30px;}
.tonblrr p{ font-size:14px; line-height:35px; color:#878787;}




.tonbw{ height: 65px; padding-bottom: 7px;  padding-top: 10px;}
.tonblfw{background: #005faf; height: 57px; width: 55px; float: left; }
.tonblfw h3{font-size: 12px; font-weight: normal; line-height: 28px; color:#fff; text-align: center;}
.tonblfw p{font-size: 12px; font-weight: normal; background: #d1d1d1; color: #000; line-height: 28px; text-align: center; border-top: 1px solid #6ea2d5;}
.tonblrrw{width: 401px;float: right;line-height: 30px;font-size: 14px;}
.tonblrrw h3{font-size: 16px;line-height:30px;}
.tonblrrw p{ font-size:12px; line-height:35px; color:#878787;}

.cow{ width:100%; padding-top:22px;}

.xwsbb{background:url(../images/05_10.jpg)  bottom center no-repeat;width: 100%;height: 505px;}
.xwscondd{width: 1200px; height: auto; padding: 30px 10px; margin: 0 auto; background: #fff;}

.xinw1400{ width:1200px; height:auto; padding:20px 0px; margin:0 auto;}
.opt{ padding-top: 10px;}
.sslrg{ float: left; width: 500px; padding-right: 60px;}

.xws{background:#fff; width: 100%;  }
.xwscon{width: 1200px;height: auto;padding: 0px 0px;margin: 0 auto;}
.xwscolf{width: 470px;float: left;height: auto;}
.xwscolfc{ width: 370px; float: left; height: auto; margin-left:40px;}
.xwscolfr{ width: 370px; float: right; height: auto; }
.wad{ width: 100%; height: 310px;}
.xwscolfrrr{ width: 300px; float: right; height: auto; }
.xwscolfrh{ width: 875px; float: left; height: auto;}
.khimg{ width: 447px; height: 290px; float: left; background: #000;}
.youc{ width: 410px; float: right;;}

.list2{height:auto;width:100%; margin: 0 auto; margin-top: 25px;}
.list2 li{ text-align: right; line-height: 40px; font-size: 16px;color: #999999;background: url(../images/qzqg_49.png) left center no-repeat; text-indent: 10px;}
.list2 li a{ float:left;text-align: left;}
.xwsrrf{ width: 570px; float: right; height: auto; margin-top: 26px;}
.zhent{width: 1200px; height: 132px; margin: 0 auto; margin-top: 40px; margin-bottom: 40px;}
.zhentlf{ width: 54px; float: left; height: 132px;}
.zhenr{width: 1200px;height: 85px;  margin: 0 auto; padding-bottom: 40px;}
.zhenr li{float: left; height: 85px; padding-right: 14px;}

.xin190{background: #f2f2f2; height: 190px; width: 100%; min-width: 1200px; padding: 30px 0px;}

.zddnr{width: 100%;height: 85px; padding-top: 27px;}
.zddnr li{float: left; height: 97px; padding-right: 49px;}
.tdt00{ height: 100px; border-bottom: 1px solid #ccc; margin-bottom: 15px;}
.tdt00 h3{ font-size: 18px; line-height: 35px;}
.tdt00 p{ font-size: 12px; line-height: 26px; color: #666;}






.lissgt2{height:auto;width:100%; margin: 0 auto; margin-top:8px;}
.lissgt2 li{ text-align: right; line-height: 35px; font-size: 14px;color: #999999;background: url(../images/qzqg_49.png) left center no-repeat; text-indent: 10px;}
.lissgt2 li a{ float:left;text-align: left;}


.lis2{height:auto;width:100%; margin: 0 auto; }
.lis2 li{ text-align: right; line-height: 35px; font-size: 14px;color: #999999;background: url(../images/qzqg_49.png) left center no-repeat; text-indent: 10px;}
.lis2 li a{ float:left;text-align: left;}


.xdtzz{ width: 160px; font-size: 24px;  text-align: center; font-weight: bold;  background: url(../images/qzqg_29.png) bottom repeat-x ;height:60px; line-height: 60px; margin: 0 auto;}

.khn{width: 100%; height:94px; padding-top: 25px; }
.khn li{width: 138px; float: left; height: 94px; padding-right: 13px;}
.banq{ height: 165px; background:#01477d;  min-width:1200px;}
.banqlf{width:600px; float: left; line-height: 35px; font-size: 14px; color: #fff; margin-top: 35px;}

.brre{width: 85px;float: right; text-align: center; font-size: 14px; line-height: 25px;color: #fff;margin-top: 30px; margin-left:20px;}
.brre img{ width: 85px; height: 85px;}



.winl1200{ width: 1160px; padding: 30px; margin: 0 auto; background: #fff;}

.wnc{width: 250px; float: left; min-height: 500px; border: 1px solid #e1e1e1;}
.wncrr{width:880px; float: right; min-height: 500px;}

.jalft{ height:88px; text-align:center; line-height: 88px; background: url(../images/lib.png) no-repeat; font-size:25px; color:#fff;}

.jalaa{ width:250px; height:55px; background:#e1e1e1; color:#000;border-bottom: 1px solid #e1e1e1; text-indent:40px; font-size:18px; line-height:55px; }

.jalaaff{ width:250px; height:55px; border-bottom: 1px solid #e1e1e1;color:#000; text-indent:40px; font-size:18px; line-height:55px; }

.jalaaff a{ display:block;color:#000; }
.jalaaff a:hover{background:#e1e1e1;color:#000; }

.jianj{width: 100%; line-height: 35px; padding-top: 20px; }
.jianj p{text-indent: 2em; line-height: 35px; padding-bottom: 15px; font-size: 16px;}

.xinwwww{border-bottom: 2px solid #e3e3e3; height: 45px; line-height: 45px;  padding-bottom: 10px;}
.xinwzz{ min-width: 100px; font-size: 20px; font-weight: bold; float: left;}
.xinwgg{min-width: 50px; float: right; line-height: 45px; font-size: 14px; text-align: right;}
.xinbo{width: 100%; height: auto; padding-top: 30px;}
.xinbolf{ width: 380px; height: 332px; float: left;}

.lg2{height:auto;width:100%; margin: 0 auto; }
.lg2 li{ text-align: right; line-height: 42px; font-size: 14px;color: #999999; border-bottom: 1px dashed #ccc;}
.lg2 li a{ float:left;text-align: left;}

.lancc{width: 95%; margin: 0 auto;line-height: 45px; padding-top: 20px; padding-bottom: 40px;}
.lancc li{width:165px; background: url(../images/11-1_03.png) left center no-repeat; font-size: 16px; line-height: 45px; text-indent: 20px; float: left;}

#vsb_content table{width:100%;}
.cont{width: 100%; min-height: 500px;}

.conth3{ font-size: 24px; font-weight: bold; line-height: 40px; text-align: center; padding: 20px 0px;}
.contshi{ line-height: 40px; text-align: center; color: #666; font-size: 14px; border-bottom: 1px dashed #ccc;}
.contnj{width: 100%; line-height: 35px; padding-top: 20px; }
.contnj p{ line-height: 35px; padding-bottom: 15px; font-size: 16px;}

.conyyhh{width: 100%; height: auto; padding: 20px 0px;}
.conyyhh p{ line-height: 40px; font-size: 14px;}

.lind {width: 100%; height:800px;}
.lind li{ width:173px; height:206px; float: left; padding: 20px 16px; text-align: center; font-size: 14px; line-height: 30px;}
.lind li img{ width:173px; height:206px; }

.kanjm{width: 100%; line-height: 35px; padding: 20px 0px; font-size: 16px;}

.shot{
	width:395px; margin-right: 40px; float: left; margin-top:20px; border-bottom: 1px dashed #ccc; padding-bottom: 20px;
}
.shot .video{
	width:160px; height: 190px;
	margin-left:5px; float: left;
}

.shot .video-text{
	width:220px;
		float:left;
}
.shot .video-text h3{
	width:100%;
	font-size: 16px; display:block; font-weight: normal;
}
.shot .video-text p{
	width:100%;
	margin-top:10px;
	font-size: 14px;
	line-height: 30px;  overflow:hidden;
	color:#666;
}
.xlyoq{ height:50px; background:#e4e4e4; min-width:1200px;}

.xlylin{ width:1200px; height:25px; padding-top:10px; margin:0 auto;}
.xlylin li{ width:250px; padding-left:160px; float: left; }
.xlylin li select{ width:250px; height:25px; line-height:25px;}


.izl-rmenu{
	       margin-right: 0;
	       width: 159px;
	       position: fixed;
	       left: 2px;
	       top: 45%;
	       z-index:999;
}
.izl-rmenu .consult{    
	background-image: url(../images/3.14_03.png);
    background-repeat: no-repeat;
    background-position: center -57px;
    display: block;
    height: 57px;
    width: 159px;
}
.izl-rmenu .consult .phone {
    background-color: rgb(247,247,255);
    position: absolute;
    width: 160px;
    right: -160px;
    top: 0px;
    line-height: 57px;
    color: #000;
    font-size: 18px;
    text-align: center;
    display: none;
}
.izl-rmenu a.consult:hover .phone{display:inline !important;}
.izl-rmenu .cart {
    background-image: url(../images/3.14_03.png);
    background-repeat: no-repeat;
    display: block;
    height: 57px;
    width: 159px;
    font-size: 12px;
    line-height: 57px;
    text-align: center;
	background-position: center -114px;
}
.izl-rmenu a.cart:hover .pic{display:block;}
.izl-rmenu .btn_top {
    background-image: url(../images/float_top.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    height: 39px;
    width: 159px;
}
.izl-rmenu .btn_top:hover {
	background-image: url(../images/float_top.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.izl-rmenu .cart .pic {
	display:none;
    position: absolute;
    right: -160px;
    top: 57px;
    width: 160px;
    height: 160px;
    background:url(../images/weixin.jpg);
}
#udesk-feedback-tab {
    position: fixed;
    left: 2px;
    top: 45%;
    margin-top: -57px;
    z-index: 10000;
    cursor: pointer;
    background-image: url(../images/3.14_03.png);
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    height: 57px;
    width: 159px;
    background-color: #FFF!important;
    z-index:999;
}


.izl-rmenu .cart1 {
    background-image: url(../images/3.14_03.png);
    background-repeat: no-repeat;
    display: block;
    height: 57px;
    width: 159px;
    font-size: 12px;
    line-height: 57px;
    text-align: center;
	background-position: center -171px;
}
.izl-rmenu a.cart1:hover .pic{display:block;}

.izl-rmenu .cart1 .pic {
	display:none;
    position: absolute;
    right: -160px;
    top: 114px;
    width: 160px;
    height: 160px;
    background:url(../images/weixin.jpg);
}

.izl-rmenu .cart2 {
    background-image: url(../images/3.14_03.png);
    background-repeat: no-repeat;
    display: block;
    height: 57px;
    width: 159px;
    font-size: 12px;
    line-height: 57px;
    text-align: center;
	background-position: center -228px;
}
.izl-rmenu a.cart2:hover .pic{display:block;}

.izl-rmenu .cart2 .pic {
	display:none;
    position: absolute;
    right: -160px;
    top: 171px;
    width: 160px;
    height: 160px;
    background:url(../images/weixin.jpg);
}

.izl-rmenu .cart3 {
    background-image: url(../images/3.14_03.png);
    background-repeat: no-repeat;
    display: block;
    height: 57px;
    width: 159px;
    font-size: 12px;
    line-height: 57px;
    text-align: center;
	background-position: center -285px;
}
.izl-rmenu a.cart3:hover .pic{display:block;}

.izl-rmenu .cart3 .pic {
	display:none;
    position: absolute;
    right: -160px;
    top: 228px;
    width: 160px;
    height: 160px;
    background:url(../images/weixin.jpg);
}

.izl-rmenu .cart4 {
    background-image: url(../images/3.14_03.png);
    background-repeat: no-repeat;
    display: block;
    height: 57px;
    width: 159px;
    font-size: 12px;
    line-height: 57px;
    text-align: center;
	background-position: center -342px;
}
.izl-rmenu a.cart4:hover .pic{display:block;}

.izl-rmenu .cart4 .pic {
	display:none;
    position: absolute;
    right: -160px;
    top: 285px;
    width: 160px;
    height: 160px;
    background:url(../images/weixin.jpg);
}

.izl-rmenu .cart5 {
    background-image: url(../images/3.14_03.png);
    background-repeat: no-repeat;
    display: block;
    height: 57px;
    width: 159px;
    font-size: 12px;
    line-height: 57px;
    text-align: center;
	background-position: center -399px;
}
.izl-rmenu a.cart5:hover .pic{display:block;}

.izl-rmenu .cart5 .pic {
	display:none;
    position: absolute;
    right: -160px;
    top: 342px;
    width: 160px;
    height: 160px;
    background:url(../images/weixin.jpg);
}

.izl-rmenu .cart6 {
    background-image: url(../images/3.14_03.png);
    background-repeat: no-repeat;
    display: block;
    height: 57px;
    width: 159px;
    font-size: 12px;
    line-height: 57px;
    text-align: center;
	background-position: center -456px;
}
.izl-rmenu a.cart6:hover .pic{display:block;}

.izl-rmenu .cart6 .pic {
	display:none;
    position: absolute;
    right: -160px;
    top: 399px;
    width: 160px;
    height: 160px;
    background:url(../images/weixin.jpg);
}
.ljb{ background: #eaf2fa; padding-bottom: 10px;}
.lib_lf{float: left;  width: 90px; height: 224px; margin-top: 30px;}

.lirt{ border-top: 1px solid #ccc; width: 1200px;margin: 0 auto; margin-top: 20px; padding-top: 15px; height: 35px; line-height: 10px;}
.lirt span{ font-size: 14px; font-weight: bold; float: left;}
.lirt li a{ padding: 0 10px;float: left;}

.youjs{ width: 1100px; float: right; height: 224px; margin-top: 30px;}
